@charset "UTF-8";

$primary: #355b87;

$primary-a5: $primary;
$primary-a6: $primary;
$primary-a7: #2b649e;

// $secondary: Type color;

// Header
$header-slim-bg-color: #414445;     // Colore di background del top header
$header-slim-button-color: #414445; // Colore di background del bottone di accesso all'area personale
$header-center-bg-color: $primary;       // Colore di background del header centrale
//$header-center-text-color: #fff; // Colore del testo del header centrale

// Footer
$bg-footer: $primary; // Colore di background del footer

@import "core";
